Tema OpenCart Responsive #55617 "Hair Care OpenCart Template"

OpenCart
(5)

Vendite: 52

ID: 55617

Aggiornato: 11 set 2015

Or
Abbonamento ONE $229/anno $179/anno
Accesso Illimitato a 80.000+ articoli digitali Scarica GRATIS l'articolo con ONE

5 Recensioni per questo prodottot

Thumbs up! Design is clean, professional and simple. Graphic design is relevant, consistent and professional, just fit with our industry need. Great attention to details, all elements are well aligned, with clear visual hierarchy that helps stand out the key message and supporting information. Template is highly compatible across all browsers, and its responsive layout works fine in smaller too. Customer service is very helpful, they helped make some customization and this templates fits us perfect. Thumbs up!
Simply the Best to create a new and stylish hair care eshop. It is easy to install. The nice guy Grace from the online support help me and resolve my issue in one minute. Well done! Recomented!!!
I like the support service, they are willing to help you step by step untill satisfaction. will continue business
quality of customer service excellent. 100% satisfied,overall satisfaction 100%satisfied
I have been using template monster for a long time now and the service is great! One time, I even had a problem with my template and they installed it for me on my server, cool guys!
Mostra di più

0 Commenti per questo prodotto

Puoi scrivere un commento per questo prodotto
RockThemes

Classificazione: 89/100 Da: 2018 Prodotti: 4.870 I saldi: 1.428.436

91

Valutazione degli Utenti

La valutazione media degli utenti per tutti i prodotti degli autori.

Categories View:

Bootstrap Version:

Currencies:

Gallery Script:

Language support:

OpenCart Compatibility:

OpenCart Engine:

Requisiti per software e hosting:

Web Server (preferably Apache) Web Server (preferably Apache)
MySQL MySQL
Curl Curl
Fsock Fsock
PHP 5.4 or higher PHP 5.4 or higher
Adobe Photoshop CC+ Adobe Photoshop CC+
ZIP unarchiver ZIP unarchiver
Apache Server Apache Server
MySQL 4.1.14+ MySQL 4.1.14+
OpenCart 1.5.6.2 OpenCart 1.5.6.2
PHP editor. PHP editor.
PHP 5.4+ PHP 5.4+